id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
dami::id3::v1 Namespace Reference

## Functions
bool | parse (ID3_TagImpl &, ID3_Reader &)
void | render (ID3_Writer &, const ID3_TagImpl &)

## Function Documentation

bool dami::id3::v1::parse | ( | ID3_TagImpl & | tag,
|  | ID3_Reader & | reader
| ) |  |

Definition at line 35 of file tag_parse_v1.cpp.

void dami::id3::v1::render | ( | ID3_Writer & | writer,
|  | const ID3_TagImpl & | tag
| ) |  |

Definition at line 42 of file tag_render.cpp.